<?php

namespace KupShop\FeedGeneratorBundle\Configuration\Nodes;

use KupShop\FeedGeneratorBundle\Configuration\IConfigurationVisitor;

class ExpressionNode extends AbstractNode implements INode
{
    public function accept(IConfigurationVisitor $visitor, &$handle = null)
    {
        return $visitor->visitExpression($this, $handle);
    }
}
